» Ubuntu » Paketit

Error

two or more packages specified (midori-dbg oneiric-updates)